
.label-lot{
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
}
.label-lot img {
	width: 115px;
}
#general_filter .btn-primary, .btn-primary.sndbut{
	background: #5f5f5f;
	border-color: #5f5f5f;
}
#general_filter .btn-primary:hover,#general_filter .btn-primary:focus, .btn-primary.sndbut:hover, .btn-primary.sndbut:focus{
	background: #af0f17;
	border-color: #af0f17;
}
.margin-bottom20{
	margin-bottom:20px;
}
.margin-top20{
	margin-top:20px;
}
.ui-widget-content{
	background:none;
	background-color:#FFF
}
.ui-autocomplete .ui-menu-item{
	font-size: 13px;
}
.ui-autocomplete .ui-state-focus{
	border:none !important;
	font-size: 13px;
	color:#FFF;
	background:none !important;
	background-color:#af0f17 !important;
	font-weight:normal !important;
}
.compound_arr label{
	display: block;
	font-size: 10px;
	margin: 0 0 0 0;
	padding: 5px;
	background-color: #d50015;
	color: #FFF;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #FFF;
	
}
.compound_arr label span{
	float:right;
	cursor:pointer;
}

.lot_row_i span{
	font-weight: bold;
	font-size: 13px;
}
.lot_row_i span.bi {
	color: #545454;
	font-size: 12px;
}
.lot_row_i span.br {
	color: #ef3333;
}
.lot_row_i span.bn {
	margin-left: 10px;
	color: #676767;
}
.lot_row_i img {
	margin: 2px 10px;
	display: inline-block;
}
.old_price{
	display: block;
	margin-top: 5px;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	color: #545454;
	text-decoration: line-through;
	text-align:right;
}

.lot_row_i span{
	font-weight: bold;
	font-size: 13px;
}
.lot_row_i span.bi {
	color: #545454;
	font-size: 12px;
}
.lot_row_i span.bs {
	color: #545454;
	font-size: 11px;
	font-weight: bold;
}
.lot_row_r span.br {
	margin-top: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #af0f17;
}
.lot_row_r span.bn {
	margin-top: 8px;
	font-size: 10px;
	text-align: right;
	color: #545454
}
.price_lot_list{
	margin: 0 15px !important;
}
.price_lot_list span{
	color: #fff;
    font-size: 15px;
    font-weight: bold;
    
}
.cp_name, .village_name {
  color: #191919 !important;
  font-size: 18px;
  margin: 5px 0 3px 0;
}
.cp_name a,.village_name a{
	color: inherit;
}
.cp_name a:hover, .village_name a:hover{
	color: inherit;
}
.hs_name{
	color: #000000;
	font-size: 15px;
	font-weight: bold;
}
.highway_name {
  color: #a3a3a3 !important;
  font-size: 11px !important;
}
.element .info_descr>div{
	width: 33%;
}
#content-wrapper .element .info{
	position: relative;
}
.lot_row_i_line{
	margin:10px 0 0 0;
}
.lot_row_i_line span.bi{
	font-size:14px;
}
.lot_row_i_line img{
	margin-right: 5px;
}
a.lot_row_i_line{
	color: #6c6c6c;
}
a.lot_row_i_line:hover, .lot_row_i_line:focus{
	color: #ef3333;
	text-decoration: none;
}
a.lot_row_i_line .icon-sale:before, a.lot_row_i_line .icon-rent:before{
	font-size: 20px;
	color: #8a8a8a;
}
.more-lots{
	position: absolute;
	bottom: 15px;
	left: 20px;
	color: #6c6c6c;
	display: none;
}
.element:hover .more-lots{
	display: block;
}
.more-lots:hover, .more-lots:focus{
	color: #ef3333;
	text-decoration: none;
}
@media screen and (max-width: 1400px) {
	.lot_row_i_line img{
		 width: 15px;
		 margin-right: 3px;
	}
	.lot_row_i_line span.bi{
		font-size:12px;
	}	
}
@media screen and (max-width: 760px) {
	#content-wrapper .element .info{
		height: 200px;
	}
	
}
.pagination{
	font-size: 18px;
	margin: 40px 0;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    background-color: #c9c9c9;
    border-radius: 20px;
    color: #000;
    padding: 10px 17px;
    border: 0;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #c9c9c9;
    border-radius: 20px;
    color: #000;
    padding: 10px 17px;
    border: 0;
}
.pagination>li>a, .pagination>li>span {
    padding: 10px 17px;
    font-weight: bold;
    color: #000;
    background-color: transparent;
    border: 0;
    margin-left: 0px;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    background-color: #c9c9c9;
    border-radius: 20px;
    color: #000;
    padding: 10px 17px;
    border: 0;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-radius: 20px;
    
}
nav{
	width: 100%;
	float: left;
	margin-bottom: 20px;
	text-align: center;
}
.w100{
	width: 100% !important;
}
a.summer-rent{
	padding: 5px 10px;
	background: #f9dd3a;
	color: #27292a;
	font-weight: 600;
	text-decoration: none;
	display: block;
}
a.summer-rent i{
	font-weight: 600;
}
a.summer-rent:hover{
	background: #27292a;
	color: #FFF;
	text-decoration: none;
}
.filter-selected-agents{
	box-shadow: 0 2px 2px rgba(0,0,0,0.5);
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.filter-selected-agents #show_count_lots{
	margin: 0;
}
.filter-selected-agents #show_count_lots label{
	margin: 0;
}
.filter-selected-agents #show_count_lots span{
	display: inline-block;
	margin-left: 5px;
}
.like_block{
	border-top: 1px solid #d1d1d1;
	padding: 15px 20px;
}
.table-wrap-lots .like_block,
.element-block .like_block{
	border: 0;
}
.like-item{
	flex: 1;
	cursor: pointer;
	min-width: 105px;
}
.like_block i{
	color: #d1d1d1;
	margin-right: 10px;
	font-size: 24px;

}
.like_block > div:hover i{
	color: #8c8c8c;
}
.like.active i{
	color: #d03d43;
}
.unlike.active i{
	color: #191919;
}
.link_block span{
	font-size: 14px;
	color: #27292a;
}